﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<header>
    <p>
        Rise Airlines 2024 <img src="../images/header-plane.png" alt="Airline" />
    </p>

    <ul class="navigation">
        <li>
            <a asp-area="" asp-controller="Airports" asp-action="Index">Airports</a>
        </li>
        <li>
            <a asp-area="" asp-controller="Airlines" asp-action="Index">Airlines</a>
        </li>
        <li>
            <a asp-area="" asp-controller="Flights" asp-action="Index">Flights</a>
        </li>
    </ul>
</header>
